@charset "utf-8";
/* CSS Document */

@keyframes animatedBackground {
  0% { background-position: 0 bottom; }
  100% { background-position: -100vw bottom; }
}
@-moz-keyframes animatedBackground {
  0% { background-position: 0 bottom; }
  100% { background-position: -100vw bottom; }
}
@-webkit-keyframes animatedBackground {
  0% { background-position: 0 bottom; }
  100% { background-position: -100vw bottom; }
}
@-ms-keyframes animatedBackground {
  0% { background-position: 0 bottom; }
  100% { background-position: -100vw bottom; }
}
@-o-keyframes animatedBackground {
  0% { background-position: 0 bottom; }
  100% { background-position: -100vw bottom; }
}